<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0H4-QN-gXe.title</key>
	<string>Afficher les Favoris</string>
	<key>0eX-9g-zs7.title</key>
	<string>Afficher la Barre latérale</string>
	<key>0y8-Rm-H1E.title</key>
	<string>Ajouter aux Favoris…</string>
	<key>1AP-uW-Xsc.title</key>
	<string>Nouveau dossier avec la sélection</string>
	<key>1Ks-kU-FFg.title</key>
	<string>Bleu</string>
	<key>1UK-8n-QPP.title</key>
	<string>Personnaliser la Barre d'outils…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>ForkLift</string>
	<key>1iI-NV-EuB.title</key>
	<string>Nouveau fichier</string>
	<key>1j6-WS-bxY.title</key>
	<string>Verrouiller l'Onglet</string>
	<key>1pH-2C-WPe.title</key>
	<string>Groupe</string>
	<key>2Fh-qS-oVI.title</key>
	<string>Chinois simplifié (Mac OS)</string>
	<key>2RV-px-9JF.title</key>
	<string>Afficher les Panneaux côte à côte</string>
	<key>2as-KW-glj.title</key>
	<string>ASCII sans perte</string>
	<key>2m0-EC-Sjk.title</key>
	<string>Comparer…</string>
	<key>4Cn-Vm-Lhi.title</key>
	<string>Copie</string>
	<key>4FT-bL-Dsw.title</key>
	<string>Achat</string>
	<key>4fb-K7-oUl.title</key>
	<string>Éjecter</string>
	<key>4gO-uo-3xF.title</key>
	<string>Coréen (Windows, DOS)</string>
	<key>4sb-4s-VLi.title</key>
	<string>Quitter ForkLift 4</string>
	<key>5GA-bV-oNW.title</key>
	<string>Taille</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Édition</string>
	<key>5gZ-xG-J2R.title</key>
	<string>Occidental (ISO Latin 9)</string>
	<key>5kV-Vb-QxS.title</key>
	<string>À propos de ForkLift 4</string>
	<key>5t0-K8-nFG.title</key>
	<string>Tags</string>
	<key>685-Ay-enU.title</key>
	<string>Imprimer</string>
	<key>6IA-nL-Jbz.title</key>
	<string>Synchroniser vers…</string>
	<key>6ZN-6F-z0g.title</key>
	<string>Afficher l'activité</string>
	<key>6aP-X2-Syc.title</key>
	<string>Actualiser</string>
	<key>6dh-zS-Vam.title</key>
	<string>Refaire</string>
	<key>6jm-A9-Hfl.title</key>
	<string>Rouge</string>
	<key>6oh-Et-uCv.title</key>
	<string>Extraire vers</string>
	<key>7xV-hD-B42.title</key>
	<string>Acheter ForkLift 4</string>
	<key>8A9-kk-Yqs.title</key>
	<string>Organiser par</string>
	<key>8CK-Ve-aRb.title</key>
	<string>Attribuer un Tag</string>
	<key>8c4-mK-VdU.title</key>
	<string>Ouvrir dans un nouvel Onglet</string>
	<key>8n8-NK-uDq.title</key>
	<string>Se connecter</string>
	<key>8nF-mV-NNE.title</key>
	<string>Commit</string>
	<key>98Z-9a-PML.title</key>
	<string>US Latin (DOS)</string>
	<key>9GS-By-YF3.title</key>
	<string>Encodage du texte</string>
	<key>9Ud-2x-p1v.title</key>
	<string>Afficher l'éditeur de la barre latérale</string>
	<key>9mf-Ft-Koo.title</key>
	<string>Calculer la somme de contrôle…</string>
	<key>APV-bC-eby.title</key>
	<string>Compresser avec des options…</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu principal</string>
	<key>AhW-S6-CKz.title</key>
	<string>Afficher dans le Finder</string>
	<key>AnO-7o-2Mw.title</key>
	<string>Japonais (Windows, DOS)</string>
	<key>B2k-DE-QDp.title</key>
	<string>Chinois simplifié (GB 2312)</string>
	<key>BOF-NM-1cW.title</key>
	<string>Préférences…</string>
	<key>C0F-xY-Sge.title</key>
	<string>Dossiers récents</string>
	<key>Cz7-Oa-r0J.title</key>
	<string>Dernière ouverture</string>
	<key>D7j-by-UqL.title</key>
	<string>Afficher la Barre d'Onglets</string>
	<key>DRk-t5-djZ.title</key>
	<string>Grouper par</string>
	<key>DlL-tB-SBZ.title</key>
	<string>Copier vers</string>
	<key>E7C-qB-DtB.title</key>
	<string>Permuter les Onglets</string>
	<key>E9Y-24-RW1.title</key>
	<string>Déplacer vers la Corbeille</string>
	<key>ECm-cu-7IM.title</key>
	<string>Sélection rapide</string>
	<key>EGe-8x-2CA.title</key>
	<string>Push</string>
	<key>ETZ-ie-7LI.title</key>
	<string>Baltique (ISO Latin 7)</string>
	<key>ErL-xp-y9e.title</key>
	<string>Pull</string>
	<key>Ex7-ST-3ak.title</key>
	<string>Afficher l'original</string>
	<key>ExD-LC-3fc.title</key>
	<string>Mettre au premier plan</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Aide</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Aide de ForkLift 4</string>
	<key>G0N-CO-6yh.title</key>
	<string>Nordique (ISO Latin 6)</string>
	<key>G2p-ID-dzy.title</key>
	<string>Japonais (EUC)</string>
	<key>Gd7-FX-KPf.title</key>
	<string>Afficher l'Onglet suivant</string>
	<key>Gks-SP-vjb.title</key>
	<string>Compresser</string>
	<key>Gus-OX-h7R.title</key>
	<string>Fenêtre</string>
	<key>Gz6-t3-4vN.title</key>
	<string>Chinois simplifié (Windows, DOS)</string>
	<key>H0d-HG-apc.title</key>
	<string>Chinois traditionnel (Windows, DOS)</string>
	<key>H8h-7b-M4v.title</key>
	<string>Présentation</string>
	<key>HXj-Pw-PO7.title</key>
	<string>Copier l’URL</string>
	<key>HxZ-hL-6QV.title</key>
	<string>Arabe (Mac OS)</string>
	<key>HyV-fh-RgO.title</key>
	<string>Présentation</string>
	<key>IdX-5j-hYJ.title</key>
	<string>Vider la Corbeille…</string>
	<key>IyA-pB-sW3.title</key>
	<string>Afficher les options de présentation</string>
	<key>JFJ-3c-yvY.title</key>
	<string>Calculer la taille du dossier</string>
	<key>JPa-Jg-IVW.title</key>
	<string>Enregistrer ForkLift 4…</string>
	<key>KaL-nC-4XI.title</key>
	<string>Enregistrer l'Espace de travail…</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Tout afficher</string>
	<key>Kzn-40-Xke.title</key>
	<string>Europe Centrale (ISO Latin 2)</string>
	<key>L9r-Pj-TCx.title</key>
	<string>UNIX</string>
	<key>LK7-PV-Q8z.title</key>
	<string>Fermer les autres Onglets</string>
	<key>Laj-bn-Rsq.title</key>
	<string>Acheter Forklift 4 en ligne</string>
	<key>Lc8-aL-Zse.title</key>
	<string>Onglets</string>
	<key>M4z-Lv-cPN.title</key>
	<string>Ouvrir avec</string>
	<key>MFN-cA-gOg.title</key>
	<string>Sélectionner le 1er Onglet</string>
	<key>MI4-gC-yA2.title</key>
	<string>Sélectionner le 2ème Onglet</string>
	<key>MLB-id-m5g.title</key>
	<string>Aller</string>
	<key>MXs-Sv-nkx.title</key>
	<string>Lire les informations</string>
	<key>MZa-kj-24E.title</key>
	<string>Vert</string>
	<key>Mcc-Dd-ejU.title</key>
	<string>Afficher la Barre de titre</string>
	<key>N04-lj-ASA.title</key>
	<string>Par colonnes</string>
	<key>NMo-om-nkz.title</key>
	<string>Services</string>
	<key>Nhu-25-3Fj.title</key>
	<string>Favoris</string>
	<key>Nm4-KU-Lha.title</key>
	<string>Grec (ISO 8859-7)</string>
	<key>OOD-8K-TKX.title</key>
	<string>Bureau</string>
	<key>Olw-nP-bQN.title</key>
	<string>Masquer ForkLift 4</string>
	<key>PPg-Q4-jGD.title</key>
	<string>Commandes</string>
	<key>PTU-tY-a4i.title</key>
	<string>Fermer l'Onglet</string>
	<key>PcI-Ll-HqX.title</key>
	<string>Orange</string>
	<key>QEt-cX-qKl.title</key>
	<string>Diaporama</string>
	<key>QgF-sM-YmP.title</key>
	<string>Chinois traditionnel (EUC)</string>
	<key>Qmf-RQ-Ist.title</key>
	<string>Propriétaire</string>
	<key>R5h-aM-55q.title</key>
	<string>Créer un lien symbolique vers</string>
	<key>R7K-A4-gLi.title</key>
	<string>Copier le chemin</string>
	<key>R7c-n7-ZQg.title</key>
	<string>Ouvrir dans un nouvel Onglet</string>
	<key>RGm-e2-MF2.title</key>
	<string>Ouvrir dans le Terminal</string>
	<key>RUR-QS-1ox.title</key>
	<string>Par liste</string>
	<key>RpP-eD-Mbf.title</key>
	<string>Créer un alias vers</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Tout sélectionner</string>
	<key>SHg-0c-wCL.title</key>
	<string>Aller</string>
	<key>Sce-zT-Kvi.title</key>
	<string>Occidental (ISO Latin 1)</string>
	<key>SsE-Kv-FJA.title</key>
	<string>Départ</string>
	<key>Szo-wx-pWh.title</key>
	<string>Roumanie (ISO Latin 10)</string>
	<key>Ti1-wI-sdM.title</key>
	<string>Jaune</string>
	<key>TlH-cc-tSR.title</key>
	<string>Date de création</string>
	<key>Tsw-Dr-rL1.title</key>
	<string>Tout déselectionner</string>
	<key>U5d-go-bfG.title</key>
	<string>Afficher les enregistrements</string>
	<key>UAn-Rn-Q3K.title</key>
	<string>Favoris</string>
	<key>UoS-Gg-M9Y.title</key>
	<string>Renommer</string>
	<key>V1D-Px-eFW.title</key>
	<string>Cloner le Panneau</string>
	<key>VEQ-BC-Qao.title</key>
	<string>Contrôle de la source</string>
	<key>VRZ-t5-FU8.title</key>
	<string>Restaurer les réglages d’affichage par défaut</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Masquer les autres</string>
	<key>VrY-m3-E8d.title</key>
	<string>Cyrillique (ISO 8859-5)</string>
	<key>W48-6f-4Dl.title</key>
	<string>Édition</string>
	<key>W6v-6n-CTE.title</key>
	<string>Date de création</string>
	<key>Was-JA-tGl.title</key>
	<string>Nouvelle fenêtre ForkLift</string>
	<key>Wh0-gT-oxw.title</key>
	<string>Gris</string>
	<key>Wy9-nT-ho7.title</key>
	<string>Déplacer vers</string>
	<key>X0M-bg-d7Z.title</key>
	<string>Ordre décroissant</string>
	<key>X1c-1L-FFF.title</key>
	<string>Islandais (Mac OS)</string>
	<key>Xru-a0-wxX.title</key>
	<string>Tags…</string>
	<key>Y6F-Ua-Nex.title</key>
	<string>Dossiers récents</string>
	<key>Y9M-aq-SSc.title</key>
	<string>Hébreux (Mac OS)</string>
	<key>YPy-3W-0yl.title</key>
	<string>Créer un lien symbolique</string>
	<key>YRB-5T-Wss.title</key>
	<string>Mettre à jour l'Espace de travail</string>
	<key>YZ1-fi-lHh.title</key>
	<string>Europe Centrale (Mac OS)</string>
	<key>ZSQ-kG-r0F.title</key>
	<string>Japonais (ISO 2022-JP)</string>
	<key>Zch-bT-DgP.title</key>
	<string>Placer dans le Dock</string>
	<key>ZxK-gX-LBN.title</key>
	<string>Dossier parent</string>
	<key>a2K-w4-b9l.title</key>
	<string>Rechercher des mises à jour…</string>
	<key>a9W-9o-li2.title</key>
	<string>Applications</string>
	<key>aOi-he-gyK.title</key>
	<string>Sélectionner le 5ème Onglet</string>
	<key>aUF-d1-5bR.title</key>
	<string>Commandes</string>
	<key>bib-Uj-vzu.title</key>
	<string>Fichier</string>
	<key>bkP-XF-w3u.title</key>
	<string>Ajouter le chemin aux Favoris</string>
	<key>brP-Pr-DUy.title</key>
	<string>Connections</string>
	<key>bzC-oH-aWh.title</key>
	<string>Encodage du texte</string>
	<key>c8K-76-5JK.title</key>
	<string>Occidental (NextStep)</string>
	<key>c8m-jm-iXK.title</key>
	<string>Add</string>
	<key>cLn-1m-63w.title</key>
	<string>Utilitaires</string>
	<key>cfQ-gU-TqV.title</key>
	<string>Windows</string>
	<key>cml-Wu-pjU.title</key>
	<string>Copier sous…</string>
	<key>cta-RH-gOk.title</key>
	<string>Date de modification</string>
	<key>d7a-sl-mrO.title</key>
	<string>Afficher la Barre de chemin</string>
	<key>dI2-zy-da2.title</key>
	<string>Taille</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Fichier</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Rétablir</string>
	<key>dcs-kn-8oo.title</key>
	<string>Japonais (Shift JIS)</string>
	<key>dxH-8Z-9KI.title</key>
	<string>Gérer les outils…</string>
	<key>e7i-e9-IHX.title</key>
	<string>Extraire</string>
	<key>eN8-2w-1Iv.title</key>
	<string>Dupliquer</string>
	<key>emv-bf-HhW.title</key>
	<string>Ouvrir</string>
	<key>f2J-4W-YXV.title</key>
	<string>Arabe (ISO 8859-6)</string>
	<key>f7p-Lb-Mg2.title</key>
	<string>Sélectionner le 4ème Onglet</string>
	<key>fVH-xJ-6H2.title</key>
	<string>Aucun</string>
	<key>fcP-Oa-om8.title</key>
	<string>Afficher les Appareils</string>
	<key>fuv-hp-OTQ.title</key>
	<string>Nom</string>
	<key>gBu-bi-Piv.title</key>
	<string>Téléchargements</string>
	<key>gCY-q6-69m.title</key>
	<string>Créer un alias</string>
	<key>gVA-U4-sdL.title</key>
	<string>Coller</string>
	<key>gZS-6L-rvN.title</key>
	<string>Japonais (Mac OS)</string>
	<key>geQ-db-ZWd.title</key>
	<string>Grec (Mac OS)</string>
	<key>geZ-PV-7Ac.title</key>
	<string>Édition</string>
	<key>gwi-QX-JG2.title</key>
	<string>Permissions</string>
	<key>hae-4Y-iLB.title</key>
	<string>Mode à une seule fenêtre</string>
	<key>hem-9X-GQW.title</key>
	<string>Ouvrir URL</string>
	<key>hwQ-Nj-jE4.title</key>
	<string>Ouvrir vite !</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Services</string>
	<key>i5f-xP-ULJ.title</key>
	<string>Connections</string>
	<key>iyV-pv-O1M.title</key>
	<string>Coréen (Mac OS)</string>
	<key>j9w-gV-LIo.title</key>
	<string>Violet</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>kE1-wS-G0K.title</key>
	<string>Afficher les informations des Appareils</string>
	<key>kVv-wZ-9lq.title</key>
	<string>Nom</string>
	<key>krV-LO-Cez.title</key>
	<string>Turc (Mac OS)</string>
	<key>ksW-AD-clj.title</key>
	<string>Date de l'ajout</string>
	<key>lB1-Me-sVr.title</key>
	<string>Inverser la sélection</string>
	<key>lKL-Gu-WM6.title</key>
	<string>Type</string>
	<key>lLh-xl-a1h.title</key>
	<string>Date de l'ajout</string>
	<key>lZ0-Pw-N3b.title</key>
	<string>Hébreux (ISO 8859-8)</string>
	<key>la5-9R-4Vg.title</key>
	<string>Nouveau dossier</string>
	<key>liS-1z-oZE.title</key>
	<string>Ouvrir avec</string>
	<key>mhX-kP-kvc.title</key>
	<string>Suivant</string>
	<key>n1u-Dd-Kim.title</key>
	<string>Coréen (EUC)</string>
	<key>n3O-vt-LaG.title</key>
	<string>Documents</string>
	<key>n3n-6u-nHS.title</key>
	<string>Coup d'œil</string>
	<key>ndh-9r-3nj.title</key>
	<string>Add All</string>
	<key>nzA-aK-uyD.title</key>
	<string>Précédent</string>
	<key>o0U-0N-Wdu.title</key>
	<string>Dossiers récents</string>
	<key>oQq-ir-f6r.title</key>
	<string>Synchroniser la navigation</string>
	<key>oSu-Sc-i1k.title</key>
	<string>Contrôle de la source</string>
	<key>obb-DR-Ptu.title</key>
	<string>Europe Centrale (ISO Latin 4)</string>
	<key>orv-j2-Osd.title</key>
	<string>Attribuer un Tag</string>
	<key>pBf-7a-gQa.title</key>
	<string>Trier par</string>
	<key>pQa-uk-TKm.title</key>
	<string>Terminal</string>
	<key>pa3-QI-u2k.title</key>
	<string>Supprimer</string>
	<key>pjG-rt-v4S.title</key>
	<string>Aller au dossier…</string>
	<key>q4d-8h-cmc.title</key>
	<string>Afficher les fichiers invisibles</string>
	<key>ql1-Vp-Bwi.title</key>
	<string>Ouvrir</string>
	<key>r9n-mW-Dze.title</key>
	<string>Copier le chemin</string>
	<key>rIj-wi-uV8.title</key>
	<string>Nouveau Favoris…</string>
	<key>rN0-bE-g2N.title</key>
	<string>Réduire/Agrandir</string>
	<key>rOl-s7-ofz.title</key>
	<string>Nouveau groupe de Favoris…</string>
	<key>rdM-CR-bCj.title</key>
	<string>Fenêtre</string>
	<key>rtr-Dc-JQ6.title</key>
	<string>Afficher/Masquer la Barre d'outils</string>
	<key>ryn-y2-d2e.title</key>
	<string>Supprimer</string>
	<key>s5r-Lh-PVw.title</key>
	<string>Nouvel Onglet</string>
	<key>sBM-fj-z9W.title</key>
	<string>Cyrillique (Mac OS)</string>
	<key>sed-MC-dLu.title</key>
	<string>Dernière ouverture</string>
	<key>spH-2u-u68.title</key>
	<string>Par icônes</string>
	<key>t8B-Bh-q9p.title</key>
	<string>Bibliothèque</string>
	<key>tEj-ZM-zvP.title</key>
	<string>Afficher l'aperçu</string>
	<key>uDk-dv-ZHc.title</key>
	<string>Occidental (Mac OS Romain)</string>
	<key>uQy-DD-JDr.title</key>
	<string>ForkLift 4</string>
	<key>vMa-0W-7x3.title</key>
	<string>Unicode (UTF8)</string>
	<key>wV6-r1-HMD.title</key>
	<string>Fermer la fenêtre</string>
	<key>wbh-OK-BW6.title</key>
	<string>Activer le mode plein écran</string>
	<key>wif-2C-O5q.title</key>
	<string>Sélectionner le 3ème Onglet</string>
	<key>wnm-IG-9xk.title</key>
	<string>URL décodée</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Aide</string>
	<key>ws4-GE-KlI.title</key>
	<string>Afficher l'Onglet précédent</string>
	<key>x3v-GG-iWU.title</key>
	<string>Couper</string>
	<key>xWm-Ni-32X.title</key>
	<string>Turc (ISO Latin 5)</string>
	<key>xc3-GI-pex.title</key>
	<string>Enregistrer les réglages d’affichage comme valeurs par défaut</string>
	<key>xeE-FU-NJf.title</key>
	<string>Déplacer les éléments ici</string>
	<key>xu8-g6-zhG.title</key>
	<string>Rechercher</string>
	<key>yQn-Y1-LIl.title</key>
	<string>Thaï (ISO 8859-11)</string>
	<key>zCS-p2-89P.title</key>
	<string>URL</string>
	<key>zER-Ds-0vD.title</key>
	<string>Rechercher</string>
	<key>zG6-cW-1gu.title</key>
	<string>Date de modification</string>
	<key>zcB-zf-JHr.title</key>
	<string>Trier par</string>
	<key>zz1-nA-kcL.title</key>
	<string>Occidental (ISO Latin 3)</string>
</dict>
</plist>
